body {
	color: var(--color-black);
	background: var(--color-white-off);
}








@media (min-width: 375px) {					/* Width >= 375 (iPhone 6/7/8/SE/X portrait) */

}
@media (min-width: 414px) {					/* Width >= 414 (iPhone 6+/7+/8+, XR portrait) */

}
@media (min-width: 430px) {					/* Width >= 430 (iPhone 14 Pro Max portrait) */

}
@media (min-width: 551px) {					/* Width >= 551 */

}
@media (min-width: 768px) {					/* Width >= 768 (iPad portrait) */

}
@media (min-width: 820px) {					/* Width >= 820 (iPad Air portrait) */

}
@media (min-width: 981px) {					/* Width >= 981 (Small desktop) */

}
@media (min-width: 1024px) {					/* Width >= 1024 (iPad landscape) */
	
}
@media (min-width: 1112px) {					/* Width >= 1112 (Desktop medium) */

}
@media (min-width: 1336px) {					/* Width >= 1336 (iPad Pro landscape, MacBook desktop) */

}








@media (min-width: 1500px) {

}
@media (min-width: 1800px) {

}
@media (min-width: 2100px) {

}
@media (min-width: 2700px) {

}
@media (min-width: 2400px) {

}
@media (min-width: 3000px) {

}
